/* General */

body, h1 {
  margin: 0;
}

body, input, textarea {
  font: 16px/20px Arial, Helvetica, sans-serif;
  color: #666;
}

.nav ul {
  padding: 0;
  margin-top: 0;
  margin-bottom: 0;
  list-style: none;
}

h1, h2, h3, 
h4, h5, h6, p {
  margin: 0 0 20px;
}


h1 {
  font-size: 26px;
  line-height: 30px;
}

h2 {
  font-size: 24px;
  line-height: 28px;
}

h3 {
  font-size: 22px;
  line-height: 26px;
}

h4 {
  font-size: 20px;
  line-height: 24px;
}

h5 {
  font-size: 18px;
  line-height: 22px;
}

h6 {
  font-size: 16px;
  line-height: 20px;
}